<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="libcsystem"
	ProjectGUID="{A2B861D5-6751-43A9-B085-8D48F8754AC5}"
	RootNamespace="libcsystem"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\include;..\..\common;..\..\libcstring;..\..\libcerror;..\..\libclocale;..\..\libcnotify;..\..\libuna"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;HAVE_LOCAL_LIBCSTRING;HAVE_LOCAL_LIBCERROR;HAVE_LOCAL_LIBCLOCALE;HAVE_LOCAL_LIBCNOTIFY;HAVE_LOCAL_LIBUNA;HAVE_LOCAL_LIBCSYSTEM"
				SmallerTypeCheck="true"
				RuntimeLibrary="2"
				WarningLevel="4"
				WarnAsError="false"
				CompileAs="1"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)\libcsystem.lib"
				ModuleDefinitionFile=""
				IgnoreAllDefaultLibraries="false"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="VSDebug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include;..\..\common;..\..\libcstring;..\..\libcerror;..\..\libclocale;..\..\libcnotify;..\..\libuna"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;HAVE_LOCAL_LIBCSTRING;HAVE_LOCAL_LIBCERROR;HAVE_LOCAL_LIBCLOCALE;HAVE_LOCAL_LIBCNOTIFY;HAVE_LOCAL_LIBUNA;HAVE_LOCAL_LIBCSYSTEM"
				BasicRuntimeChecks="3"
				SmallerTypeCheck="true"
				RuntimeLibrary="3"
				WarningLevel="4"
				WarnAsError="false"
				DebugInformationFormat="3"
				CompileAs="1"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)\libcsystem.lib"
				ModuleDefinitionFile=""
				IgnoreAllDefaultLibraries="false"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\..\libcsystem\libcsystem_date_time.c"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_getopt.c"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_glob.c"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_signal.c"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_string.c"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_support.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\..\libcsystem\libcsystem_date_time.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_definitions.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_file_io.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_file_stream.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_find.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_getopt.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_glob.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_i18n.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_libcerror.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_libclocale.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_libcnotify.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_libcstring.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_libuna.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_signal.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_string.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_support.h"
				>
			</File>
			<File
				RelativePath="..\..\libcsystem\libcsystem_unused.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
